Subject: [bug#32579] [PATCH] gnu: Add guile-mingw 2.2.3.

From: [email-masked] (Ludovic Courtès)
Date: Mon, 03 Sep 2018 23:15:08 +0200

Hello!

Jan Nieuwenhuizen <[email-masked]> skribis:

> I created a mingw32 cross build for guile-2.0 some time ago, expecting
> to need it real soon for "work" or for LilyPond.  Neither need
> materialized until now; but it very soon.
>
> Luckily, I found that Mike Gran did quite some work this spring on their
> wip-mingw-guile-2.2 branch; so I packaged the latest snapshot.

Does that mean that Guile 2.2.5 will cross-build fine with
--target=i686-w64-mingw32?  (I thought this was already the case
actually.)

Ideally Guile fixes that are needed would go to ‘stable-2.2’, and then
Guix would simply package the corrected version.

Thanks,
Ludo’.